RuntimeInfrastructure mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.EventArgs System.Runtime.InteropServices.ComVisible(true)

This class provides the loaded assembly via the property.

Provides data for the event.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0

  The property is initialized using .

  Initializes a new instance of the class using the specified .

  An instance that represents the currently loaded assembly.
  0
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Assembly

  A representing the assembly that has been loaded.

  The value of this property is set by the common language runtime when the event occurs.

  Gets an that represents the currently loaded assembly.

  0
0